<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="77b93648060a68987b19ff6bbf84a12e">
  <dict>
    <!--2023-01-31 11:55:24.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:55:24.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:55:24.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
